Subject: Ticket Assigned - Refund pending /9572389394
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 05 Aug 2022 03:28:59 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund pending /9572389394 Saleh Khalaf                    Hi           05:44 PM, 29th Jul                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           05:44 PM, 29th Jul                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           05:44 PM, 29th Jul                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            05:44 PM, 29th Jul                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            05:44 PM, 29th Jul                     Saleh Khalaf                    9572389394           05:45 PM, 29th Jul                     Saleh Khalaf                    I have requested a refund for one item           05:45 PM, 29th Jul                     Saleh Khalaf                    Still not received           05:45 PM, 29th Jul                   Abu                   Hi Saleh Khalaf , I am Abu, Please allow me one moment while I look up the status. This may take a minute or two.           05:46 PM, 29th Jul                     Saleh Khalaf                    Thank you the returned items was camelia mirror           05:47 PM, 29th Jul                   Abu                   May I know that the item has not been delivered to you at all : 161728181 - - Camelia Mirror with Floral Detail without Dresser           05:49 PM, 29th Jul                     Saleh Khalaf                    Yes, this the item, I've returned it with the delivery team           05:50 PM, 29th Jul                   Abu                   ok           05:53 PM, 29th Jul                   Abu                   Please allow me a moment and I will check on this for you.           05:53 PM, 29th Jul                     Saleh Khalaf                    Thank you           05:53 PM, 29th Jul                   Abu                   Kindly share your registered email ID for further assistance.           06:01 PM, 29th Jul                     Saleh Khalaf                    [email-masked]           06:01 PM, 29th Jul                     Saleh Khalaf                    So what is the status of the refund?           06:05 PM, 29th Jul                   Abu                   Sorry for the inconvenience caused to you           06:07 PM, 29th Jul                   Abu                   we have raised a complain regarding this           06:07 PM, 29th Jul                   Abu                   this is the complain no 4050530           06:07 PM, 29th Jul                   Abu                   We make sure the team will do needful to update on it sooner           06:08 PM, 29th Jul                   Abu                   Is there anything else I can assist you with today?           06:08 PM, 29th Jul                     Saleh Khalaf                    Thank you, just if you can advise how long it will take usually?           06:08 PM, 29th Jul                   Abu                   We keep update you via email           06:10 PM, 29th Jul                     Saleh Khalaf                    OK thanks           06:10 PM, 29th Jul                   Abu                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:12 PM, 29th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4667391